td.imcol
  {
  margin:2px;
  border:1px solid #009900;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
td.imcol img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
td.imcol a:hover img
{
  border:1px solid #0000ff;
}

.desc {
  text-align:center;
  font-family: Book Antiqua, Verdana, Helvatica, Trebuchet MS;
  color: #009900;
  font-weight: bold;
  margin:2px;
  font-size: 1.0EM;
}

.textcol{
  font-family: Book Antiqua, Trebuchet MS, Verdana, Helvatica;
  font-size: 0.9EM;
  padding-left: 6px;
  padding-right: 8px;
}

.avail{
  font-weight: bold;
}

.textcol li{
  font-size: 0.9EM;
}

.textcol A{
  font-weight: bold;
  text-decoration: none;
  color: #009900;
}

.textcol A:hover{
  text-decoration: underline;
}

.final-price{
  color: #009900;
  font-weight: bold;
}

.band {
  text-align:left;
  color: #FFFFCC;
  background: #333;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.band A{
  font-weight: normal;
  color: #FFFFCC;
}